#more-nav-1
{
	position: relative;
	display: -webkit-flex;
	display: flex;
	width: 100%;
	font-size: inherit;
	margin: 0;
	padding: 0 30px;
	background: var(--theme-color-yellow);
	list-style:none;
	border-radius: 1rem;
}

#more-nav-1 ul
{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	width: auto;
	margin: 0;
	padding: 0;
	background: #fff;
	list-style:none;
}


#more-nav-1 li {
	position: relative;
	padding: 10px 15px;
}

#more-nav-1 li.nav-item {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

#more-nav-1 .nav-link_icon {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	width: 1.5em;
	min-width: 1.5em;
	height: 1.5em;
	margin-left: 0.5em;
	padding: 0.25em;
	color: var(--theme-color-yellow);
	background: var(--theme-color-grey-middle);
	border-radius: 0.25em;
}

#more-nav-1 svg {
	width: auto;
	height: 90%;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

#more-nav-1 > li > a:hover svg,
#more-nav-1 > li:hover > a svg {
	-webkit-transform: rotateX(180deg);
	transform: rotateX(180deg);
}

/*Links*/
#more-nav-1 a
{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	position: relative;
	color: inherit;
	padding: 0;
	text-decoration: none;
	text-align: center;
	white-space: nowrap;
	-webkit-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}

#more-nav-1 > li:first-child {
	padding-left: 0;
}

#more-nav-1 > li:last-child {
	padding-right: 0;
}

/*Root items*/
#more-nav-1 li a.root-item
{
	position: relative;
	color:inherit;
}

#more-nav-1 li a:after {
	position: absolute;
	content: '';
	bottom: 0;
	left: 50%;
	width: 0;
	height: 1px;
	background: currentColor;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#more-nav-1 li a:hover:after {
	left: 0;
	width: 100%;
}

#more-nav-1 li a.is_parent:hover:after {
	width: calc(100% - 2em);
}

/*Root menu selected*/
/*
#more-nav-1 li a.root-item-selected:after
{
	left: 0;
	width: 100%;
}
*/

/*Root items: hover*/
/*
#more-nav-1 li:hover > a.root-item
{
	color: var(--theme-skit-color);
}
*/

/*Item-parents*/
#more-nav-1 a.parent svg
{
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

/*Denied items*/
#more-nav-1 a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#more-nav-1 li:hover
{
	background:transparent;
	color: inherit;
}

/*Child-items selected*/
/*
#more-nav-1 li.item-selected
{
	background:transparent;
}

#more-nav-1 li.item-selected > a:after {
	left: 0;
	width: 100%;
}
*/

/*Sub-menu box*/
#more-nav-1 li ul
{
	position:absolute;
	top:100%;
	display:none;
	height:auto;
	width: auto;
	background:#fff;
	padding: 1rem;
	border-radius: 1rem;
	-webkit-box-shadow: 0 5px 10px 3px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0 5px 10px 3px rgba(0, 0, 0, 0.10);
	box-shadow: 0 5px 10px 3px rgba(0, 0, 0, 0.10);
	z-index:500;
}

/*Sub-menu item box*/
#more-nav-1 li li
{
	position: relative;
	width:100%;
}

/*Item link*/
#more-nav-1 li ul a
{
	text-align:left;
}


/*Items text color & size */
/*
#more-nav-1 li a,
#more-nav-1 li:hover li a,
#more-nav-1 li:hover li:hover li a,
#more-nav-1 li:hover li:hover li:hover li a,
#more-nav-1 li:hover li:hover li:hover li:hover li a,
#more-nav-1 li:hover li:hover li:hover li:hover li:hover li a
{
	color: inherit;
}
*/

/*Items text color & size: hover*/
/*
#more-nav-1 li:hover li:hover a,
#more-nav-1 li:hover li:hover li:hover a,
#more-nav-1 li:hover li:hover li:hover li:hover a,
#more-nav-1 li:hover li:hover li:hover li:hover li:hover a,
#more-nav-1 li:hover li:hover li:hover li:hover li:hover li:hover a
{
	color: var(--theme-skit-color);
}
*/

#more-nav-1 li ul ul
{
	top: 0;
	left: 100%;
}

#more-nav-1 > li:last-child ul {
	right: 0;
}

#more-nav-1 > li:last-child ul ul {
	left: auto;
	right: 100%;
}

#more-nav-1 li:hover ul ul,
#more-nav-1 li:hover ul ul ul,
#more-nav-1 li:hover ul ul ul ul,
#more-nav-1 li:hover ul ul ul ul ul
{
	display:none;
}

#more-nav-1 li:hover ul,
#more-nav-1 li li:hover ul,
#more-nav-1 li li li:hover ul,
#more-nav-1 li li li li:hover ul,
#more-nav-1 li li li li li:hover ul
{
	display:block;
}

#more-nav-1 .more-1 a {
	color: inherit;
}

#more-nav-1 .more-1 a.root-item svg
{
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

/*menu_dropdown_block*/
#more-nav-1 li.is_parent_item {
	position: static;
}

#more-nav-1 li ul.menu_dropdown_block {
	display: block !important;
	width: max-content;
	max-width: 100vw;
	left: auto;
	right: 0;
	background: transparent;
	padding: 1rem 0 0;
	margin: 0 auto;
	opacity: 0;
	visibility: hidden;
	transform: scale(0);
	transform-origin: 50% 0;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

#more-nav-1 li:hover > ul.menu_dropdown_block {
	opacity: 1;
	visibility: visible;
	transform: scale(1);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#more-nav-1 li ul.menu_dropdown_block > li {
	padding: 0;
}